MySQL Lists are EOL. Please join:

List:Commits« Previous MessageNext Message »
From:Joerg Bruehe Date:July 10 2006 8:49pm
Subject:bk commit into 5.0 tree (joerg:1.2225)
View as plain text  
Below is the list of changes that have just been committed into a local
5.0 repository of joerg. When joerg does a push these changes will
be propagated to the main repository and, within 24 hours after the
push, to the public repository.
For information on how to access the public repository
see http://dev.mysql.com/doc/mysql/en/installing-source-tree.html

ChangeSet@stripped, 2006-07-10 22:49:44+02:00, joerg@trift2. +1 -0
  support-files/mysql.spec.sh  :    Fix a typing error.

  support-files/mysql.spec.sh@stripped, 2006-07-10 22:49:41+02:00, joerg@trift2. +6 -2
    Fix a typing error in the "make" target for the Perl script to run the tests.

# This is a BitKeeper patch.  What follows are the unified diffs for the
# set of deltas contained in the patch.  The rest of the patch, the part
# that BitKeeper cares about, is below these diffs.
# User:	joerg
# Host:	trift2.
# Root:	/M50/clone-5.0

--- 1.146/support-files/mysql.spec.sh	2006-07-10 22:49:52 +02:00
+++ 1.147/support-files/mysql.spec.sh	2006-07-10 22:49:52 +02:00
@@ -342,7 +342,7 @@
   cp -fp config.log "$MYSQL_MAXCONFLOG_DEST"
 fi
 
-make -i test-force.pl || true
+make -i test-force-pl || true
 
 # Save mysqld-max
 ./libtool --mode=execute cp sql/mysqld sql/mysqld-max
@@ -401,7 +401,7 @@
   cp -fp config.log "$MYSQL_CONFLOG_DEST"
 fi
 
-make -i test-force.pl || true
+make -i test-force-pl || true
 
 %install
 RBR=$RPM_BUILD_ROOT
@@ -740,6 +740,10 @@
 # itself - note that they must be ordered by date (important when
 # merging BK trees)
 %changelog 
+* Mon Jul 10 2006 Joerg Bruehe <joerg@stripped>
+
+- Fix a typing error in the "make" target for the Perl script to run the tests.
+
 * Tue Jul 04 2006 Joerg Bruehe <joerg@stripped>
 
 - Use the Perl script to run the tests, because it will automatically check
Thread
bk commit into 5.0 tree (joerg:1.2225)Joerg Bruehe10 Jul